[Public]
Language=English
productName=EaseUS MobiSaver for Android
Version=5.0
AddConfigIni=../res/UIConfigAdd.ini
TrialBuyUrl=http://www.easeus.com/store/mobisaver-android-ad-buynow.html
FreeProductUrl=http://www.easeus.com/android-data-recovery-software/
TrialProductUrl=http://www.easeus.com/android-data-recovery-software/
CheckActivateNumFin=1
;Table2Url=http://192.11.11.200/index.php/?a=statistics&p_type=m_mobi_android_operation
Table2Url=http://track.easeus.com/product/index.php/?a=statistics&p_type=m_mobi_android_operation

[MainWin]
WinSize=1000,618
WinTitleSize=1000,30
TitleMoreButSize=-1,25
UpdateTime=1463041805

[PopWin]
BaseWinTitleSize=-1,30
BaseWinBottomBtnSize=80,26
NeedAdminWinSize=500,200

[AnalysisMain]
StepIntY=50
BottomSize=190,60
AminationImgCnt=9
RootTipLabelHeight=60
WaittingTipSize=100
WarningTipSize=190

[ScanMain]
TreeListSize=185
TreeRootHeadDis=16
TreeSubHeadDis=32
TreeBorderW=5
TreeItemDis=20
ScanListBoxSize=575,475
ScanProgress=433,63
ProgressBar=720,12
ScanDetailSize=240
MsgBubbleWidth=155
IconImageSize=67,66
BottomButtonSize=100,24
BottomBorderWidth=13
BottomButtonInt=10

[RecoveryWin]
RecoveryWinSize=470,240
RecoveryContCount=372
RecoverySmsCount=372
RecoveryGalleryCount=372
RecoveryVideoCount=372
RecoveryAudioCount=372
RecoveryDocCount=372
GoogleUrl=https://plus.google.com/share?url=
FacebookUrl=https://www.facebook.com/sharer.php?u=
TwitterUrl=https://twitter.com/intent/tweet?url=
TwitterUrlEnd=&text=WOW%21+My+lost+data+comes+back%21+Thanks+for+EaseUS+MobiSaver%3A

[ShowAllVersion]
ShowAllVersion=372
ShowAll=419
ShowAllNum=

[Activate]
ActivateWindowSize=400,250
ActivateEntrySize=345,25
ButtonSize=100, 25

[CheckUpdate]
WinSize=450,200
VersionForCheck=5.0.0.0

[AboutWindow]
BuildNo=20160510
LinkAddress=http://www.easeus.com/mobile-tool/
FreeLinkAddress=http://www.easeus.com/mobile-tool/
WinSize=450,300

[LangWindow]
WinSize=350,195
combSize=160,28
LableSize=200,28

[OfflineActiveWnd]
WinSize=540,350
winWarningSize=540,50
winWarningLableWidth=440
entryLimit=100
normalLableWidth=102
entryWidth=360
normalBlank=25
TipsSize=400,180
